{
  name: "Snowball",
  spritenum: 606,
  fling: {
  	basePower: 30,
  },
  onDamagingHit(damage, target, source, move) {
  	if (move.type === 'Ice') {
  		target.useItem();
  	}
  },
  boosts: {
  	atk: 1,
  },
  num: 649,
  gen: 6,
}